.topbar2 {
    /*background:#e70022;*/
    background-color: #fff;
    padding-top:5px;
    padding-bottom:5px;
    color:#000;
}
.logo2 img {max-height:100px;}
.topbar-social-item {color:#000;}
.topbar-email {color:#000;}
header .select2-container .select2-selection--single .select2-selection__rendered {color:#000;}
header .select2-container--default .select2-selection--single .select2-selection__arrow b {border-color:#fff;}
header .select2-selection__arrow::after {border-color: #fff;}
.main_menu > li > a {font-size: 18px;}
.main_menu li.active a{border-bottom: 1px solid #333333;}
.header-wrapicon1 {font-size: 25px; height:auto;}
.header-wrapicon1-red {color:#000; font-size: 27px; height:auto;}
.header-wrapicon2 {font-size: 27px; height:auto;}
.remark {color:red;}
.bg6-1 {background: #000; color:#fff;}
.bg6-1 p, .bg6-1 a, .bg6-1 .s-text8 {color:#fff;}
.price {font-weight: bold; color: #000;}
.price2 {color:red; text-decoration: line-through; font-weight: normal;}
.price2-small {font-size: 18px;}
.code {font-style: italic;}
a.remark-link {color:red; text-decoration: underline;}
.btn-primary {
    background-color: #cab16e;
    color:#fff;
    border: 0;
}
.btn-primary:hover {
    background-color: #89512c;
    color:#fff;
    border: 0;
}

.btn-search {
    background-color: #cab16e;
    color:#fff;
}
.btn-search:hover {
    background-color: #89512c;
    color:#fff;
}

.top-search {
    height:100px;
    padding-top: 30px;
    width:40%;

}
.top-search-textbox {
    border-top-right-radius:0px;
    border-bottom-right-radius:0px;
    color:#fff;
}
.top-search .btn-search {
    border-top-left-radius:0px;
    border-bottom-left-radius:0px;
    color:#fff;
}
.hot-search-keywords {
    font-size: 13px;
    color:#fcfa2b;
}
.hot-search-keywords a {font-size: 13px; color:#fff;}
.hot-search-keywords a:hover {text-decoration: underline;}

.l-text2 {
    color:#000;
}

/******* Menu ********/
.wrap_header {
    background-color: #cab16e;
}
.main_menu > li > a {
    color:#fff;
}


/****** mobile header ******/
.logo-mobile img {max-height: 60px;}
.wrap_header_mobile {background-color: #fff;}
.wrap-side-menu .topbar-email {color:#000;}
.wrap-side-menu .topbar-social-item {color:#000;}
.wrap-side-menu .select2-container .select2-selection--single .select2-selection__rendered {color:#000;}
.wrap-side-menu .select2-container--default .select2-selection--single .select2-selection__arrow b {border-color:#000;}
.wrap-side-menu .select2-selection__arrow::after {border-color: #000;}
.linedivide2 {margin-left:5px; margin-right: 5px;}
.header-icons-mobile i {font-size: 18px; color:#000;}


/******** Main ********/
.feedback-result {color:red; font-weight: bold;}
.item-slick1 {
    max-height:600px;
    max-width:1200px;
    margin: 0 auto;
    text-align: center;
}

/******** Product ********/
.block2-img {
    /*max-height: 230px;*/
    height:230px;
}
.block2-img img {max-height: 230px;}
#quantity:invalid {background:red;}

/******** User ********/
.topbar-child2 .topbar-email a {color:#fff;}
.user_menu {
    /*border-top:1px solid #888;
    border-bottom:1px solid #888;
    */
    padding: 10px auto;
    margin:10px auto;
}

.user_menu li {
    padding-right:15px;
    /*border-right: 1px solid #888;*/
}

/********** Temp ***********/
.type-name {padding: 5px; font-weight: bold; color: #fff; background: #e70022; }
.type-block img:hover {animation: shake 0.5s;}

@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}

/******** Footer ********/
.s-text12 {
    color: #cab16e;
}